Google Wallet dejará de funcionar en dispositivos con versiones antiguas de Android y Wear OS el 10 de junio

La aplicación Google Wallet.
La aplicación Google Wallet. - GOOGLE
Actualizado: lunes, 13 mayo 2024 15:34

   MADRID, 13 May. (Portaltic/EP) -

Google ha anunciado que su servicio de Google Wallet dejará de estar disponible a partir del 10 de junio en dispositivos que utilicen las versiones de los sistemas operativos anteriores a Android 9 y Wear OS 2, ya que estas no reciben actualizaciones de seguridad.

   La aplicación Google Wallet es una cartera digital para dispositivos Android o 'smartwatches' con Wear OS que permite almacenar tanto tarjetas de pago como de fidelización, así como entradas de conciertos o billetes de avión. Para su uso, solo es necesario activar la tecnología de transmisión NFC en el 'smartphone' o en el reloj.

   Esta aplicación volvió a lanzarse para los dispositivos Android en el año 2022, tras ser eliminada en 2018 al combinarse con el servicio Android Pay. En ese momento, Google Wallet se podía utilizar con 'smartphones' con la versión Android 5.2.

   Sin embargo, Google ha anunciado que el servicio Google Wallet requerirá que el dispositivo disponga de la versión de sistema operativo Android 9 o posterior para poder utilizar sus funciones. Igualmente, en caso de querer usarlo en un 'smartwatch', este deberá disponer de la versión Wear OS 2.x o posterior.

   Así lo ha detallado el gigante tecnológico en su página de soporte, donde indica que la aplicación dejará de ofrecer su servicio para los dispositivos con versiones antiguas de Android y Wear OS a partir del lunes 10 de junio de este año.

El cese de este servicio se debe a que las versiones anteriores a Android 9 ya no reciben actualizaciones de seguridad y, por tanto, su uso puede suponer un riesgo a la hora de, por ejemplo, proteger los datos de los usuarios o realizar transacciones de pago sin contacto, como ha explicado la compañía. Con ello, ha manifestado que para contribuir a que las funciones de Wallet sean más seguras, la tecnológica debe poder enviar actualizaciones de seguridad al dispositivo.

   Por tanto, Google ha instado a los usuarios a comprobar si su dispositivo es compatible con Android 9 o versiones posteriores y, en caso de que sea posible, a actualizar su sistema operativo. También ha recomendado actualizar los 'smartwatches' a la versión Wear OS 2 o superior.

Contador

Leer más acerca de: